/* fulfillment calculator page css */
#fulfillment_calculator {font-family:'open sans',sans-serif; font-size:14px; color:#333; line-height:22px;}
.select_productmain{ background:#ededed; padding:35px 0 0;}
.fulfillment.row{ margin-right:-15px!important;}
.search_main { background:#ededed;  padding:35px 0; margin-bottom:35px;}
.two_location .col-sm-6 { width: auto; margin: 0 auto 35px; float: none;display: inline-block;}
.two_location .col-sm-6 .productListIcon {cursor:pointer;}
.row.pr_result.homelayout{ margin:35px 0;}
.two_location label p { font-weight: normal;}
.container.two_location{text-align: center;}
#search .icon-question, #manual .icon-question, #autopart .icon-question, .manually .icon-question{font-size:15px;position:relative;top:2px;margin:0 5px;}
#search label, #manual label, #autopart label, .manually  label{ display: block; font-weight: normal;  margin: 0 0 5px;}
#search input[type="text"], #search select, #manual select, #autopart select{width: 100%; border: solid 1px #ddd;padding: 5px 10px; height:35px;}
.radiobtn span.first{width: 50%;display: block;float: left;text-align: left;margin-right: 15px;}
.search_input{position:relative; color:#4d4d4d; font-style:italic; font-size:13px; max-width:480px; width:100%; margin:0 auto;} 
#search_product{width: 100%; height: 40px; border: solid 1px #ddd; padding-left:10px; padding-right:110px;} 
.search_input .addon{position: absolute; font-style:normal;width: 100px;height: 40px; display: inline-block;background: #9c0a0d;margin-top: 0;right: 0px;color: #fff;text-transform: uppercase;font-size: 18px; top:0; font-weight: 600;line-height: 38px; cursor:pointer;} 
.arrow-left {width: 0; height: 0;  border-top: 10px solid transparent; position: absolute; border-bottom: 10px solid transparent;  border-right:10px solid #9c0a0d; left: -10px; top: 10px;}
.title_fulfill {font-size: 36px;font-weight: 500;}
.select_productmain h1{ font-size:32px; color:#3d4760; line-height:32px; margin:20 0 5px; font-weight:300;}
.two_location > div > h1, #search_order h1, #manual h1{ color:#8c0e0b; text-transform: uppercase; margin:0 0 15px; font-weight:600; font-size:32px;}
.two_location > div  span{ display:block; margin:10px 0 5px; text-transform:capitalize; font-weight:600;}
#search_order{ padding-bottom:35px;}
.manually{margin:0 auto; } 
.gobackbtn_one, .gobackbtn_Two {color: #00a6eb;text-decoration:underline; margin: 0 0 10px; font-weight: bold; cursor: pointer;}
.lown span{ padding: 5px 5px; display: block; text-align: center; margin: -10px 0 0; text-overflow: ellipsis;
overflow: hidden; white-space: nowrap;}
.gobackbtn_one{display: inline-block;}
span.gobackbtn_Two{ margin-bottom:0!important;} 
.search-listing{background:#fff;display:none;}   
.search-listing .row .col-sm-3.col-xs-6{ padding:0 10px;}  
.product_inner{ padding:15px 10px; position:relative; min-height:345px; border: solid 1px #f0f0f0; margin-bottom:15px;cursor:pointer} 
.product_inner:hover{ border: dashed 1px #000;}
.productinfo{text-align:center; position: relative; top:20px;}
.product_inner h4{ margin: 0!important; font-size: 14px; font-weight: 400; text-align: center!important;   padding: 10px 0 0;}
.product_inner img{ display: block; margin:0 auto; max-width:100%; max-height:125px;}
.product_inner ul{ list-style-type:none; padding:10px 0 10px 10px;}
.product_inner ul .fa{margin-right:5px;}
label.radiooption {  display: inline-block!important;  margin-right: 10px!important;}
li.multiple_input{margin-bottom:25px; float:left; width:100%;}
.editpopup{ cursor: pointer;  color: #0090e3;}
input.selectbtn {position: absolute;  bottom: 15px;  left: 0;  right: 0;}
input.selectbtn, .start_over, input.manbtn{ display: block; margin: 0 auto;background: #9c0a0e;color: #fff;font-weight: normal;font-size: 18px; padding: 8px 30px 10px; border-radius: 4px;border: solid 1px #9c0a0e;}
.start_over{ display: inline-block; margin-top:5px;}
input.selectbtn:hover, .start_over:hover, input.manbtn:hover{background:#fff; border: solid 1px #9c0a0e; color:#9c0a0e;}
.product_inner:hover input.selectbtn{background:#fff; border: solid 1px #9c0a0e; color:#9c0a0e} 
#autopart { clear:both; margin:0 auto;} 
#manual  ul, #autopart  ul, .product_dim{ list-style-type:none; padding:0;}
#manual  ul input[type="text"], #autopart  ul input[type="text"], .manually input[type="text"]{ font-style:italic; max-width:100%; width:100%; border: solid 1px #bebebe; border-radius:4px; padding:10px; height:35px; margin-right:2px;}
.input-group input[type="text"]{ border-radius:0!important;}
.input-group .input-group-addon{ border-radius:0!important; padding:6px 10px!important; min-width:45px;}
h2.editShipping{ padding-bottom:0!important; margin:20px 0!important;}
input.editable{background:#eeeeee;} 
.input-group input[type="text"].noteditable{   margin-right: 0!important;}
.Edittable .table-bordered tr td span{min-width:100px; display:inline-block;}
.multiple_input span { width:100%; max-width:135px; margin-bottom:10px; display:inline-block;}
.multiple_input .icon-question{margin:0;}
.list_addon{margin-bottom:15px; max-width:480px; clear:both;} 
li.list_addon span{ width:100%; display: inline-block;}
.table.rightborder{ margin-bottom:0;}
.table.rightborder .tdfirst{ border-right:solid 1px #ddd;}
.product_inner .selectbtn{ width:120px;}
.list_addon span .input-group .input-group-addon{ padding:6px 10px!important}
.multiple_input .input-group-addon{ border-left:none;}
.list_addon span .input-group{max-width:350px;}
.product_tab small{font-size: 11px; text-transform: initial;font-style:italic; line-height:12px; color:#0090e3;font-weight: 600; display: block;}
#manual ul .selectbtn, #autopart  ul .selectbtn { float:right; position: static;}
.product_tab{ padding:0 0 45px!important; background:#fbfbfb; border: solid 1px #ddd;} 
.producttpye { padding:5px 0 5px!important;} 
.steps ul li.last a:before { margin:0; border-top: none} 
.wizard > .content > .body .innerdiv, .wizard2 > .content > .body .innerdiv{ padding:0!important;}
.Edittable{border-bottom: solid 1px #ddd; padding-bottom: 30px; margin-bottom: 30px;}
.Edittable .table-bordered tr td{ width:50%; padding:5px 10px;}
.Edittable .table-bordered tr td input {width:100px; border:none;} 
.Edittable .table-bordered tr td input.editfild{ padding:0 5px; border-bottom:solid 1px #ddd;}
.Edittable .pull-right ul{ list-style-type: none;    padding: 0;    margin: 0;}
.editbtn>a{ background: #9c0a0e; border: none; color: #fff; padding:3px 10px; border-radius:4px; font-weight:400; margin:0; font-size:16px; cursor: pointer; display:inline-block;}     
.dcontent, .shipmentsize, .Shipment-air, .Shipment-air1, .Shipment-bysea, .Shipment-bysea1, .Shipment-air_auto, 
.Shipment-air_auto1, .Shipment-bysea_auto, .Shipment-bysea_auto1 { display:none;}
.shipmentsize .input-group-addon, .Shipment-air .input-group-addon, .Shipment-air1 .input-group-addon, .Shipment-bysea  .input-group-addon, .Shipment-bysea1 .input-group-addon {position: absolute;  right: 1px;  top:1px; border: none; border-left: solid 1px #ddd;  height: 33px; line-height: 21px;}
.Air{ padding:0; float:left;}
.dcontent{ margin-top:15px;}
.shipmentsize{ display:none; width:275px; right:0; position:absolute; background:#f3f3f3;z-index: 99; padding:15px; border: solid 1px #ddd;}
.size_content{ border-radius:0!important;} 
.shipmentsize input[type=button]{ margin-top:20px; background:#9c0a0e; border:none; padding:5px 15px;border-radius: 2px; color: #fff; font-weight: 600;font-size: 14px;}
.Air .col-sm-12 { padding:0;}
.Air li input[type="text"]{ border-left:solid 1px #bebebe!important;}    
.Air .col-sm-6{ padding-left:0;}
#LayerGroup .steps, #LayerGroup2 .steps {list-style: none;max-width:1170px; margin: 0 auto 15px; clear:both;}
#LayerGroup .steps ul, .actions  ul, #LayerGroup2 .steps ul { list-style-type:none; float: left; width:100%; padding:0; margin:0;} 
#LayerGroup .steps ul li, #LayerGroup2 .steps ul li { 	float: left; width:33.33%;}
#LayerGroup .steps ul li a, #LayerGroup2 .steps ul li a  { text-decoration: none; cursor:pointer;background:#95c230; width:100%; padding: 12px 20px 12px 80px; position: relative; display: block; float:left; font-weight:normal;text-align:left}
#LayerGroup .steps ul li.current > a, #LayerGroup .steps ul li a.disabled > a
#LayerGroup2 .steps ul li.current > a, #LayerGroup2 .steps ul li a.disabled > a
{padding: 12px 20px 12px 80px;}
#LayerGroup .steps ul li.last.current> a, #LayerGroup2 .steps ul li.last.current> a{ background: #3b4551!important;}
#LayerGroup .steps ul li.first > a, #LayerGroup2 .steps ul li.first > a{ padding-left:50px;}
#LayerGroup .steps ul li a:after, #LayerGroup2 .steps ul li a:after { 	content: " "; 	display: block; width: 0;height: 0;	border-top: 35px solid transparent; border-bottom: 35px solid transparent; border-left: 25px solid #95c230;	position: absolute;	top: 50%;	margin-top: -35px; right: -24px;	z-index: 2; }
.steps  .disabled > a:after{content:" ";	display:block; 	width:0; height:0;	border-top: 35px solid transparent;  
border-bottom: 35px solid transparent;	border-left: 25px solid #d0d0d0!important;	position: absolute;	top: 50%;
margin-top: -35px; right: -24px;z-index: 2; }
.disabled > a { background:#d0d0d0!important; color: #000000 !important; padding:12px 20px 12px 80px!important}
.disabled > a:hover{ background:#95c230!important; }
.disabled > a:hover::after{border-left-color:#95c230!important; color: #aaaaaa!important;}
#LayerGroup .number, #LayerGroup2 .number {display:none;}
#LayerGroup .current .number, #LayerGroup2 .current .number  {display: inline-block;float: left;left: 36px;position: absolute; top:21px;width: 28px;height: 28px; border: solid 2px #fff;text-align: center;border-radius:50%;}
#LayerGroup .first  .number, #LayerGroup2 .first  .number{ left:15px;}
.done > a:after { content: " "; 	display: block; width: 0; height: 0;border-top: 35px solid transparent; border-bottom: 35px solid transparent;	border-left: 25px solid #95c230!important;	position: absolute;	top: 50%;margin-top: -25px; /*left: 100%;*/ right: -24px;z-index: 2;}
.steps  ul li a:before {content: " "; display: block; width: 0; height: 0;border-top: 42px solid transparent; border-bottom: 42px solid transparent;	border-left: 30px solid white;	position: absolute; top: 50%;	margin-top: -42px; 	margin-left: 0px;	left: 100%;z-index: 1; }
.steps ul li:first-child a { padding-left:50px!important;}
.steps ul li:nth-child(2) a:after { border-left-color: #2184be; }
.steps ul li:nth-child(3) a:after { border-left-color: #3b4551;}
.steps ul  li.current a:after{border-left-color:#3b4551!important;}
.steps ul  li.last a:after { border-left-color:#2184be;  }
.steps ul  li.current a { background:#3b4551!important; color:#fff!important;}
.wizard > .steps > ul > li a:hover::after, .wizard2 > .steps > ul > li a:hover::after, .steps ul  li.last a:hover::after {  border-left-color: #2184be;	color:#ffffff!important;}
.wizard > .steps > ul > li a:hover, .wizard2 > .steps > ul > li a:hover { background: #2184be;  color: #ffffff;}
.content  .title { display:none;} 
.content section .container{ max-width:1170px;}
.done > a  {background: #95c230 url(../images/done-bg.png) no-repeat 40px!important; color: #ffffff!important;}
.done > a:hover {background:#95c230 url(../images/done-bg.png) no-repeat 40px!important; color: #ffffff!important;}
.done > a:hover::after{  border-left-color:#95c230!important; }
.first.done > a, .first.done > a:hover {background: #95c230 url(../images/done-bg.png) no-repeat 15px!important; color: #ffffff!important;}
.disabled.last > a:after, .last.current > a:after, .last.current > a:hover::after, .last.current > a:hover::after, .done.last > a:after{ border:none!important;}
.current-info.audible{ display:none;}
.complete-flag{position:absolute;right:-87px;top:-37px;z-index:1}
.selected-product{ text-align: center; padding:0!important; margin-bottom:15px;}
.selected-product img{ max-width:100%; margin:0 auto; display: block;}
.product_detaliTable{ width:100%; font-weight:400; color:#000; font-size:14px;}
.product_detaliTable .icon-question{color:#0090e3;}
.product_detaliTable td{ padding:7px 10px; width:50%;}
.tdauto td{width:auto;}
.product-info  h4, .selected-product h3{ font-size:16px; font-weight: 600; color:#000; text-transform:capitalize;}
.product-info  h4{ text-align:left;}
.redtext{background:#f3f3f3; color:#9C0A0D;}
.selected-product  span img{ float: none; display:inline;}  
.actions {max-width:1170px; margin:20px auto 20px; text-align:right;}
.actions.clearfix ul li{ display: inline-block;}
.actions.clearfix ul { float:right;} 
.actions.clearfix ul li a,.redbutton{padding: 8px 30px 10px !important;margin: 0 10px;background: #9c0a0e !important;border-radius: 4px;
color: #fff !important;font-size: 16px; border: solid 1px #9c0a0e;display:inline-block}
.actions.clearfix ul li:last-child{ display:none!important;}
.actions.clearfix ul li a:hover{ border: solid 1px #9c0a0e; color:#9c0a0e!important; background: transparent!important;}
.financial_detail, .shipping_detail{ background:#efefef; margin:25px 0; padding:20px 15px;}
.financial_detail .container, .shipping_detail .container { max-width:580px!important; width:100%;}
.financial_detail{text-align: center;}
.financial_detail h1, .shipping_detail h1 { font-size:32px; color:#8c0e0b; font-weight:600; margin:0 0 15px;}
.ShippingDetail ul {list-style-type:none; text-align:left; list-style-type:none;}
.ShippingDetail ul  li label, .ShippingDetail  label { font-weight:400; font-size:14px; color:#000;}
.ShippingDetail ul  li label a, .ShippingDetail  label a { font-size:14px; font-style: italic; color:#0090e3; text-decoration: underline; font-weight:300;}
.ShippingDetail .icon-question:before{ vertical-align: bottom; font-size: 18px;}
.ShippingDetail ul  li input{ height:45px; padding:10px; margin:0 0 10px; border-radius: 4px;
text-align: right; margin-right:10px; max-width:125px; border: solid 1px #ddd;}
.ShippingDetail ul  li input[type="radio"]{ height: auto; margin:0 10px 0 0;}
.ShippingDetail select { height:45px; width:100%; border:solid 1px #ddd; padding:10px;}
.Valid_VAT{margin-top:15px;} 
.product_One .productListIcon span.icon-product-list{font-size:67px;color:#3d4760}
.product_Two .productListIcon  span.icon-weight{font-size:67px;color:#3d4760}
.product_One:hover .productListIcon span.icon-product-list, .product_Two:hover .productListIcon span.icon-weight{color:#ffb520;}
.selected-product h3{line-height:0}
.selected-product h3 span{color:#95c230}
ul.markUl{list-style:none; text-align:left; margin:0; padding-left:15px!important;}
.product_img.col-sm-4{ padding:5px 15px;  border: solid 1px #ddd;}
ul.markUl h2{ padding-bottom:0!important; line-height: normal; font-size:16px!important;}
ul.markUl>li{display:block; font-weight:bold;}
ul.markUl>li:last-child{padding-left:4px}
ul.markUl>li>span{color:#95c230;font-size:24px} 
ul.markUl>li>span::before{vertical-align: bottom;}

/* css for container padding 30/05/2017 */
#fulfillment_calculator .container h4{  margin-bottom:10px; text-align:left; margin-top:10px;}
#manual select, #autopart select{max-width:370px !important;} 
#manual select,  #autopart select{ margin-bottom:0; padding:2px; height:35px;}
.closediv{position: absolute;  right: -10px; top: -7px; cursor: pointer; color: #9c0a0e; font-size: 20px;}
.triangleup {height:0; width: auto!important; position: absolute; top: -19px; right: 30px;}
.selectbtn.Calculate{ width: auto!important;}

#fulfillment_calculator .error { display:block; margin-top:0!important; border: solid 1px red!important; color:none !important; }

#fulfillment_calculator label.error{display: inline-block!important; background: none!important; border:none!important; text-align: left!important; padding: 0; margin: 0!important; position: absolute; font-size:13px;}

#steps-uid-0-p-0 label.error{left:210px;}

li.current.error{ padding:0; border:none!important; background: none!important;}
input[type=checkbox] .error, input[type=radio].error{ display:inline-block!important;}
label#carrier-error{ position: absolute; left: 0;}
.product_tab .icon-product-list{font-size: 75px;margin-top:8px;display:inline-block;line-height: 50px;width: 60px;
float: left;}
.ShipptypeAir label.lair, .ShipptypeShip label.lShip, .ShipptypeOwn label.lown { width:100%; height:65px; border: solid 2px #6790cb; border-radius: 25px;}
.ShipptypeAir label.lair img, .ShipptypeShip label.lShip img{ max-width:65px;  margin:0 auto;  float:none; display:block;}
.ShipptypeAir label.lair:hover, .ShipptypeShip label.lShip:hover, .ShipptypeOwn label.lown:hover  { background:rgba(103, 144, 203, 0.3);} 
.ShipptypeAir label.lair.active_radio, .ShipptypeShip label.lShip.active_radio, .ShipptypeOwn label.lown.active_radio { background:rgba(6, 42, 92, 0.3);} 
.actions li.disabled{ display:none!important;} 
.ShipptypeAir input[type=radio], .ShipptypeShip input[type=radio], .ShipptypeOwn  input[type=radio]{ visibility:hidden;}
.ShipptypeOwn, .ShipptypeAir, .ShipptypeShip{ padding-left:0; margin-top:15px;}
.ShipptypeOwn label#carrier-error, .ShipptypeAir label#carrier-error, .ShipptypeShip label#carrier-error{ bottom:-20px;}
.text-center .productimg{ max-width:100px;}
.multiple_input .p0{ padding:0;}


@media only screen and (max-width:768px){
#LayerGroup .current .number, #LayerGroup2 .current .number{ left:15px;}
.done > a, .done > a:hover{ background:#95c230 url(../images/done-bg.png) no-repeat  15px!important}
#LayerGroup .steps ul li a, #LayerGroup2 .steps ul li a{ padding-left:50px!important;}
.last.current > a:after, .last.current > a:hover::after, .done.last > a:after{border-left:25px solid #95c230!important; border-top:35px solid transparent!important; border-bottom:35px solid transparent!important;}
.disabled.last > a:after {border-left:25px solid #d0d0d0!important; border-top:35px solid transparent!important; border-bottom:35px solid transparent!important;}
.last.current > a:hover::after { border-left:25px solid #3b4551!important; border-top:35px solid transparent!important; border-bottom:35px solid transparent!important;}
.disabled.last > a:hover::after{ border-left:25px solid #95c230!important; border-top:35px solid transparent!important; border-bottom:35px solid transparent!important; }
.complete-flag{ display:none;} 
.list_addon strong{ font-size:13px;}
.title_fulfill{ font-size:22px;}
.two_location > div > h1, #search_order h1, #manual h1 {font-size:16px;}
 div#vmMainPage h2.producttpye {font-size:15px;}
.product_tab .icon-product-list{ margin-right:20px;}  
#LayerGroup .steps ul li, #LayerGroup2 .steps ul li{ width:300px; margin-bottom:1px!important; clear:both;}
.product_detaliTable{ margin-top:15px;}
#selectsearch  .text-left.col-sm-11 p br, #manualtab .text-left.col-sm-11 p br{ display:none;}
#LayerGroup .steps ul li a, #LayerGroup2 .steps ul li a{font-size:12px}
.complete-flag{ display:none!important;}   
.steps ul li.last{margin-top:0!important;}
.steps ul li.last a:hover{margin-top:0!important;}
.disabled > a{padding:12px 5px 12px 30px!important}
.complete-flag{display:none}
#LayerGroup .steps ul li, #LayerGroup2 .steps ul li{margin-bottom:10px;}
#manualtab  ul input[type="text"], #autopart  ul input[type="text"], .manually input[type="text"], #autopart  ul li  .input-group, 
#manualtab  ul li  .input-group { max-width:210px; width:100%;}

}
  
@media (min-width: 768px) and (max-width:1024px){
.complete-flag{ display:none;}  
#LayerGroup .steps ul li a, #LayerGroup2 .steps ul li a{font-size:12px}
.disabled > a{padding:12px 5px 12px 35px!important}
}   

@media only screen and (max-width:610px){
#steps-uid-0-p-0 label.error{ width: auto!important; left: 90px;}
#autopart li label, #manualtab  li label{ display: block; width:100%!important; float:none;}
#manualtab  ul input[type="text"], #autopart  ul input[type="text"], .manually input[type="text"], #autopart  ul li  .input-group, 
#manualtab  ul li  .input-group { max-width:245px; width:100%;}
.select_search .col-sm-12 .table-bordered>tbody>tr>td{ border:none!important; display: block!important}
.table.rightborder{ border-top:solid 1px #ddd;}
.search-listing .row .mobileColumn{width:100%}
#LayerGroup .steps ul li a, #LayerGroup2 .steps ul li a{ width:81%;}
#LayerGroup .steps ul li.current > a, #LayerGroup .steps ul li a.disabled > a, 
#LayerGroup2 .steps ul li.current > a, #LayerGroup2 .steps ul li a.disabled > a{padding:12px 4px 12px 35px}
.actions.clearfix ul li a{ padding-left:12px!important; padding-right:12px!important;}
}
.smallgreytext{ font-size:0.8em; color: #808080;}

.google-slides-container{
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.google-slides-container iframe{
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.paymentMethod{ border: 2px solid #84A7DB; padding: 15px; margin-bottom: 10px; border-radius: 5px; }
.paymentMethod:hover,.paymentMethod.active{  background-color: #e9f3ff;}
.paymentMethod .form {display: none;}
.active .form {display: inline;}
.paymentMethod label{ padding-left: 5px;}
.paymentMethod .form div{ padding:5px;}
.paymentMethod .form div label{ font-weight: normal;}
.paymentMethodLogo{ margin:0px 5px 0px 0px; border: 1px solid #000; border-radius: 5px;}
.paymentfailed{ font-size: 20px; color:#9C0A0D; font-weight: 600;margin-top: 100px;}
.order_text{ margin-top:15px;}

#customCard-container .custom-input {display:inline-block;height: 36px;box-sizing: border-box;border:1px solid #767676;padding:5px;background:#fff;}
#customCard-container > div,#customCard-container > div > div {padding:0;}
#customCard-container > div > div {margin-top:5px;}
#customCard-container .flex {display: flex;}
#customCard-container .flex > div {margin-right: 5px;}
#customCard-container .small {width: 174px;}
#customCard-container .large {width: 353px;}
